

.hiddenButSortable
{
  font-size:2px;
  color:transparent;
  width:10px;
}

#mediaReport td,
#mediaReport th
{
  font-size:90%
}

#superboxApplicantLeft
{
  float:left;
  width:300px;
}

#superboxApplicantRight
{
  float: right;
  width: 350px;
}

#superboxApplicantLeft h2,
#superboxApplicantRight h2
{
  display:none;
}


div#boxNotes
{
  width:470px
}

.table div div.tdApplicantEnquiryNoteLabel
{
  width:40px;
}

.table div div.tdApplicantEnquiryNoteInput 
{
  width:330px;
}

.tdApplicantEnquiryNoteInput input
{
  width:380px;
}

.table div#trApplicantEnquiryNotes div.tdApplicantDatesAndNotesLabel
{
  display:none;
}
  

.table div#trApplicantEnquiryNotes div.tdApplicantDatesAndNotesInput 
{
  text-align:left;
}

#TB_ajaxContent fieldset
{
  border:0
}

.table small
{
  color:#6accfb
}

#txtNoteDescription
{
  height:100px;
  width:320px;
  
}

#main #trApplicantEnquiryNotes
{
  height:200px;
}

hr,
#divSubmitRow
{
  display:none;
}

.fad #main #trApplicantEnquiryNotes
{
  height:500px;
}

.plus
{
  background-image:url(../Images/ssAdd.png);
  _background-image:url(../Images/ssAdd.gif);
  background-position:5px 0px !important;
  background-repeat:no-repeat;
  border:1px solid #f6f6f6;
  cursor:pointer;
  padding-left:32px;
  border-radius:16px;
}

.minus
{
  cursor:pointer;
  background-image:url(../Images/ssSubtract.png);
  _background-image:url(../Images/ssSubtract.gif);
  background-position:5px 0px !important;
  background-repeat:no-repeat;
  border:1px solid #f6f6f6;
  padding-left:32px;
  border-radius:16px;
}

/*$******************************
***Do not touch the code below***
********************************/

{
  cursor:pointer;
}
/*this above is just an example of dynamic CSS*/

/********************************
***Do not touch the code above***
******************************$*/



#outboundTaskList th.first,
#promisingApplicants th.first,
#hotDetails th.first
{
  text-align:left;
}

#outboundTaskList input,
#promisingApplicants input,
#hotDetails input
{
  cursor:pointer;
}



#done input,
#parked input
{
  display:none;
}

#pMoreActions
{
  width:250px;

}

#h2BulkActions img
{
  position:relative;
  top:4px;
}